.URL_MESES {
	padding-top:10px;
	float:right;
	display:inline;
	font-weight:bold;
	height:30px;
	width:100%;
	text-align:right;
	color:#fc6a2a;
}

.LISTA_NOTICIAS_CANALES{
		margin:0;
		padding:0;
		color:#c09c58;
		font-weight:bold;
                list-style:none;
}

.HEADERS_LISTA_NOTICIAS{
        list-style:none;
	margin-left:1px;
		color:#c09c58;
}

.FECHA_NOTICIA{
	text-align:right;
	color:#fc6a2a;
	padding-bottom:15px;
}

.HEAD_NOTICIA{
	color:#fc6a2a;
	font-weight:bold;
	margin-bottom:20px;
        text-align:justify;
        word-wrap:break-word;
}

.BOX_IZQ_NOTICIAS, .BOX_DER_NOTICIAS{
	display: inline;
	margin:5px 0 5px 0;
}
	.BOX_IZQ_NOTICIAS{
	float:left;
		width:350px;
		padding-right:20px;
	}
	.BOX_DER_NOTICIAS{
	float:right;
		width:159px;
		padding-left:10px;
	}




/**.DIV_POST{
margin-bottom:10px;
background-color:#23211D;
height:50px;
}


	.DIV_POST  ul {
		list-style-type:none;
		margin:0;
		padding:0;
	}
	.DIV_POST li {
		padding-right:20px;
		margin:0;
		float:left;
		display:inline;
		line-height:16px;
	}
	.DIV_POST a {
		color:#fc6a2a;
	}**/

/**.DIV_POST{
margin-bottom:3px;
margin-top:13px;
background-color:#23211D;
padding:5px ;
}**/

.DIV_POST{
    margin-bottom:3px;
    margin-top:13px;
    background-color:#23211D;
    padding:5px ;
    padding-bottom:9px;
    display:inline-block;
    width:100%;
    height:auto;;
}

 /**.DIV_POST_FOTO {
  float:left;
  display:inline;
 }**/

.DIV_POST_FOTO img{
    float:left;
    display:block;
    max-width:50px;
    max-height:50px;
    width:auto;
    height:auto;
    padding: 0px 5px 0px 0px;
}

.DIV_POST_INFO {
    font-size:11px;
    text-align:justify;
    margin-left:50px;
}

/** .DIV_POST_INFO {
  margin-left:50px;
 }**/

.DIV_ALL_COMMENTS{
margin-bottom:5px;
}
	.DIV_ALL_COMMENTS a {
		color:#fc6a2a;
	}
        .DIV_ALL_COMMENTS a:link {
		text-decoration: none;
	}
        .DIV_ALL_COMMENTS a:hover {
            text-decoration: underline;
        }
        .DIV_ALL_COMMENTS a:visited {
            text-decoration: none;
        }
        .DIV_ALL_COMMENTS a:active{
            text-decoration: underline;
        }

        

.DIV_COMMENT{
margin-bottom:3px;
margin-left:50px;
background-color:#23211D;
padding:5px ;
}
 .DIV_COMMENT_FOTO {
  float:left;
  display:inline;
 }
 .DIV_COMMENT_INFO {
  margin-left:50px;
 }
.DIV_POST_INFO div, .DIV_COMMENT_INFO div{
 margin-bottom:5px;
}


/**.DIV_COMMENT{
	margin:0 0 10px 45px;
	padding:5px;
	background-color:#23211D;
	height:50px;
}
	.DIV_COMMENT  ul {
		list-style-type:none;
		margin:0;
		padding:0;
	}
	.DIV_COMMENT li {
		padding-right:20px;
		margin:0;
		float:left;
		display:inline;
		line-height:16px;
	}
	.DIV_COMMENT a {
		color:#fc6a2a;
	}
**/
#REGFORM_COMMENTS {
        border:0px;
}

#REGFORM_COMMENTS textarea{
	height:15px;
	width:160px;
	border:1px solid #999999;
	padding-left:5px;
        font-size:11px;
}